Модули LS

Здравствуйте!
Модули и темы из LiveStreet можно ставить на свой сайт. Я правильно понимаю?

Если да, то какие версии модулей мне надо выбирать? Какие версии совместимы с AltoCMS?

У меня сейчас стоит последняя версия системы AltoCMS 1.1.29.

Прикладываю ссылку, где говорилось о совместимости. Вот она.

Похожие статьи

  • Совместимость плагинов
    Как было сказано тут http://altocms.ru/blog/inside/19.html на совместимость с Livestreet потрачено много сил и энергии и что большинство плагинов для LS 1.0.3 будут работать и на alto. Тем не менее в каталоге alto...
  • Лёгкий движок для проекта
    Всем привет! Хочу открыть собственный проект. Для меня важна небольшая нагрузка на сервер и хорошая настраиваемость. Рассматривала разные варианты. А недавно наткнулась на ЛС. Мне понравилось оформление, функционал....
  • Alto — Instant — Livestreet — выбор CMS
    Заранее извиняюсь если не совсем в тему. Прошу тогда админов просто топик удалить или перенести в нужный блог, а не банить сразу. Выбираю движек для нового сайта. Сразу скажу что я не программист, но делал несколько...
  • Процент от стоимости за получение обновлений.
    Добрый вечер. На Livestreet за продление доступа к платным расширениям приходиться платить 50% от его стоимости, что много по моему мнению. На сколько я понимаю, на AltoCMS доступ к обновлениям бесплатен, что конечно ...

3 комментария

+1
Скажем так: некоторые модули от первой версии лайвстрита могут заработать. Некоторые солюшены от той же версии лайвстрита могут быть применены, с некоторой доработкой.
0
спасибо, будем тестировать
0
Официальная последняя версия 1.1.32.
Также можете скачать мою версию с небольшими обновлениями.
Модули лучше переписывать под альто и не включать совместимость.
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.